.nipponOvernightFundWrap {
  border-radius: 4px;
  padding: 20px;
}
.nipponOvernightFundWrap__head {
  font-size: 24px;
  line-height: 29px;
  font-weight: 800;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.nipponOvernightFundParaWrap {
  padding: 15px;
  border-radius: 4px;
  margin-top: 20px;
}
.overnightFundpara__head {
  font-size: 18px;
  line-height: 19px;
  color: #fff;
  font-weight: 700;
}
.overnightComp__para {
  font-size: 16px;
  line-height: 19px;
  color: #aaaaaa;
  margin-top: 15px;
}
@media screen and (max-width: 767px) {
  .nipponOvernightFundWrap__head {
    font-size: 14px;
    line-height: 13px;
    font-weight: 500;
  }
  .nipponOvernightFundWrap__head:after {
    content: '';
    border: solid #0bbc8a;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-135deg);
    position: relative;
    bottom: 1px;
    transition: transform 0.3s linear;
  }
  .nippon-fund-para-arrow-btm:after {
    transform: rotate(45deg);
    position: relative;
    bottom: 0;
    transition: transform 0.4s linear;
  }
  .nipponOvernightFundWrap {
    padding: 22px 15px 22px 15px;
  }
  .overnightFundpara__head {
    font-size: 14px;
    line-height: 17px;
  }
  .overnightComp__para {
    font-size: 12px;
    line-height: 15px;
    margin-top: 10px;
  }
  .nipponOvernightFundParaWrap {
    margin-top: 24px;
  }
}